/*     1850304 : 스크롤 블록/셀 슬라이드 js      */
.empty__1850304__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1850304__ p{font-size:17px;font-weight:bold}
.empty__1850304__ dl{margin:0;text-align:left;color:#333}
.empty__1850304__ dt{margin-bottom:5px;font-size:14px}
.empty__1850304__ dd{margin:0;font-size:13px}


/*     1850314 : BLANK 컨텐츠      */
.blank__1850314__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1850314__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1850314__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1850314__ {height:0px}
}

/*     1850224 : 타이틀 텍스트      */
.title__1850224__ {font-size:0}
.title__1850224__ p {display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#f1592a;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.title__1850224__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1850224__.style_top p {padding-top:10px}
.title__1850224__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1850224__.style_right p {padding-right:14px}
.title__1850224__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1850224__.style_bottom p {padding-bottom:12px}
.title__1850224__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1850224__.style_left p {padding-left:14px}
.title__1850224__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1850224__.style_circle1 p {padding-left:18px}
.title__1850224__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1850224__.style_circle2 p {padding-left:18px}
.title__1850224__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1850224__ p {font-size:24px}
	.title__1850224__.style_top p:before {width:24px}
	.title__1850224__.style_right p:before {height:24px}
	.title__1850224__.style_bottom p:before {width:24px}
	.title__1850224__.style_left p:before {height:24px}
}

/*     1850234 : 타이틀 텍스트      */
.title__1850234__ {font-size:0}
.title__1850234__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.title__1850234__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1850234__.style_top p {padding-top:10px}
.title__1850234__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1850234__.style_right p {padding-right:14px}
.title__1850234__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1850234__.style_bottom p {padding-bottom:12px}
.title__1850234__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1850234__.style_left p {padding-left:14px}
.title__1850234__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1850234__.style_circle1 p {padding-left:18px}
.title__1850234__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1850234__.style_circle2 p {padding-left:18px}
.title__1850234__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1850234__ p {font-size:32px}
	.title__1850234__.style_top p:before {width:32px}
	.title__1850234__.style_right p:before {height:32px}
	.title__1850234__.style_bottom p:before {width:32px}
	.title__1850234__.style_left p:before {height:32px}
}

/*     1850244 : 셀 설정      */
.cell_option__1850244__ {display:table;width:100%}
.cell_option__1850244__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1850244__ {padding:10px 0 30px;}
}

@media (min-width:1024px){
	.col__1850244__ {padding:30px 0 80px;}
}

/*     1850194 : 이미지 리스트 (타일형)      */
.img_tile__1850194__ {overflow:hidden}
.img_tile__1850194__ .img_inner {margin:0 -5px}
.img_tile__1850194__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1850194__ * {box-sizing:border-box}
.img_tile__1850194__ .item {float:left;position:relative;width:100%;padding:10px 5px;background:#fff; border-radius:20px; border:5px solid #f9f9f9;}
.img_tile__1850194__ .item a {display:block}

.img_tile__1850194__ .subject {display:table;width:100%;border-radius:20px;background:#719bd1;font-weight:bold;color:#fff;font-family: "Pretendard"; word-break:keep-all;}
.img_tile__1850194__ .subject > span {display:table-cell;height:35px;padding:0 15px;text-align:center;vertical-align:middle;}
.img_tile__1850194__ .figure {display:block;text-align:center; padding:20px; overflow:hidden;}
.img_tile__1850194__ .figure img {vertical-align:top;transform:scale(1.0); transition:transform .5s;}
.img_tile__1850194__ .figure img:hover {transform:scale(1.1); transition:transform .5s; }
.img_tile__1850194__ .content {display:block;margin-top:20px;padding:0 10px;color:#555555;text-align:center;}

.text_m_sml__1850194__ .subject {font-size:14px;line-height:1.4em}
.text_m_sml__1850194__ .content {font-size:13px;line-height:1.4em}
.text_m_med__1850194__ .subject {font-size:16px;line-height:1.4em}
.text_m_med__1850194__ .content {font-size:14px;line-height:1.4em}
.text_m_big__1850194__ .subject {font-size:18px;line-height:1.4em}
.text_m_big__1850194__ .content {font-size:15px;line-height:1.4em}

.col_m_1__1850194__ .item {width:100%}
.col_m_2__1850194__ .item {width:50%}
.col_m_3__1850194__ .item {width:33.3333%}
.col_m_4__1850194__ .item {width:25%}
.col_m_1__1850194__ .item,
.col_m_2__1850194__ .item2n,
.col_m_3__1850194__ .item3n,
.col_m_4__1850194__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1850194__ .item,
	.col_m_2__1850194__ .item2n,
	.col_m_3__1850194__ .item3n,
	.col_m_4__1850194__ .item4n {clear:none}

	.col_t_1__1850194__ .item {width:100%}
	.col_t_2__1850194__ .item {width:50%}
	.col_t_3__1850194__ .item {width:33.3333%}
	.col_t_4__1850194__ .item {width:25%}
	.col_t_5__1850194__ .item {width:20%}
	.col_t_6__1850194__ .item {width:16.6666%}
	.col_t_1__1850194__ .item,
	.col_t_2__1850194__ .item2n,
	.col_t_3__1850194__ .item3n,
	.col_t_4__1850194__ .item4n,
	.col_t_5__1850194__ .item5n,
	.col_t_6__1850194__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1850194__ .img_inner {margin:0; }
	.img_tile__1850194__ .item {padding:30px 10px 10px; border-radius:40px; border:15px solid #f9f9f9; }
	.img_tile__1850194__ .subject {margin-top:20px}
	.img_tile__1850194__ .subject > span {height:50px;padding:0 20px;}
	.img_tile__1850194__ .content {margin-top:0}

	.text_sml__1850194__ .subject {font-size:14px;line-height:1.3em}
	.text_sml__1850194__ .content {font-size:13px;line-height:1.5em}
	.text_med__1850194__ .subject {font-size:16px;line-height:1.4em}
	.text_med__1850194__ .content {font-size:14px;line-height:1.6em}
	.text_big__1850194__ .subject {font-size:18px;line-height:1.4em}
	.text_big__1850194__ .content {font-size:15px;line-height:1.6em}

	.col_t_1__1850194__ .item,
	.col_t_2__1850194__ .item2n,
	.col_t_3__1850194__ .item3n,
	.col_t_4__1850194__ .item4n,
	.col_t_5__1850194__ .item5n,
	.col_t_6__1850194__ .item6n {clear:none}

	.col_pc_1__1850194__ .item {width:100%}
	.col_pc_2__1850194__ .item {width:50%}
	.col_pc_3__1850194__ .item {width:33.3333%}
	.col_pc_4__1850194__ .item {width:25%}
	.col_pc_5__1850194__ .item {width:20%}
	.col_pc_6__1850194__ .item {width:16.6666%}
	.col_pc_1__1850194__ .item,
	.col_pc_2__1850194__ .item2n,
	.col_pc_3__1850194__ .item3n,
	.col_pc_4__1850194__ .item4n,
	.col_pc_5__1850194__ .item5n,
	.col_pc_6__1850194__ .item6n {clear:both}
}

/*     1850264 : 셀 설정      */
.cell_option__1850264__ {display:table;width:100%}
.cell_option__1850264__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1850264__ {padding:30px 0;}
}

@media (min-width:1024px){
	.col__1850264__ {padding:80px 0;}
}

/*     1850274 : 타이틀 텍스트      */
.title__1850274__ {font-size:0}
.title__1850274__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;font-family: "Pretendard"; word-break:keep-all;;line-height:1.5em;
}
.title__1850274__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1850274__.style_top p {padding-top:10px}
.title__1850274__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1850274__.style_right p {padding-right:14px}
.title__1850274__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1850274__.style_bottom p {padding-bottom:12px}
.title__1850274__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1850274__.style_left p {padding-left:14px}
.title__1850274__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1850274__.style_circle1 p {padding-left:18px}
.title__1850274__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1850274__.style_circle2 p {padding-left:18px}
.title__1850274__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1850274__ p {font-size:32px}
	.title__1850274__.style_top p:before {width:32px}
	.title__1850274__.style_right p:before {height:32px}
	.title__1850274__.style_bottom p:before {width:32px}
	.title__1850274__.style_left p:before {height:32px}
}

/*     1850294 : BLANK 컨텐츠      */
.blank__1850294__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1850294__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1850294__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1850294__ {height:20px}
}

/*     1850214 : 이미지 리스트 (타일형)      */
.img_tile__1850214__ {overflow:hidden}
.img_tile__1850214__ .img_inner {margin:0 -5px}
.img_tile__1850214__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1850214__ * {box-sizing:border-box}
.img_tile__1850214__ .item {float:left;position:relative;width:100%;padding:10px 5px; }
.img_tile__1850214__ .item a {display:block}
.img_tile__1850214__ .figure {display:block;box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;padding:10px;overflow:hidden; border-radius:20px;}
.img_tile__1850214__ .figure img {vertical-align:top;transform:scale(1.0); transition:transform .5s;padding:10px;}
.img_tile__1850214__ .figure img:hover {transform:scale(1.1); transition:transform .5s; }
.img_tile__1850214__ .caption {display:block;margin-top:10px}
.img_tile__1850214__ .caption > span {display:block}
.img_tile__1850214__ .caption > span.subject {color:#666666;font-family: "Pretendard"; }
.img_tile__1850214__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1850214__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1850214__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1850214__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1850214__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1850214__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1850214__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1850214__ .item {width:100%}
.col_m_2__1850214__ .item {width:50%}
.col_m_3__1850214__ .item {width:33.3333%}
.col_m_4__1850214__ .item {width:25%}
.col_m_1__1850214__ .item,
.col_m_2__1850214__ .item2n,
.col_m_3__1850214__ .item3n,
.col_m_4__1850214__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1850214__ .item,
	.col_m_2__1850214__ .item2n,
	.col_m_3__1850214__ .item3n,
	.col_m_4__1850214__ .item4n {clear:none}

	.col_t_1__1850214__ .item {width:100%}
	.col_t_2__1850214__ .item {width:50%}
	.col_t_3__1850214__ .item {width:33.3333%}
	.col_t_4__1850214__ .item {width:25%}
	.col_t_5__1850214__ .item {width:20%}
	.col_t_6__1850214__ .item {width:16.6666%}
	.col_t_1__1850214__ .item,
	.col_t_2__1850214__ .item2n,
	.col_t_3__1850214__ .item3n,
	.col_t_4__1850214__ .item4n,
	.col_t_5__1850214__ .item5n,
	.col_t_6__1850214__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1850214__ .img_inner {margin:0 -10px}
	.img_tile__1850214__ .item {padding:20px 10px }
	.img_tile__1850214__ .caption {margin-top:15px}
	.img_tile__1850214__ .caption > span.content {margin-top:10px}
    .img_tile__1850214__ .figure img {padding:20px;}

	.text_sml__1850214__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1850214__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1850214__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1850214__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1850214__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1850214__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1850214__ .item,
	.col_t_2__1850214__ .item2n,
	.col_t_3__1850214__ .item3n,
	.col_t_4__1850214__ .item4n,
	.col_t_5__1850214__ .item5n,
	.col_t_6__1850214__ .item6n {clear:none}

	.col_pc_1__1850214__ .item {width:100%}
	.col_pc_2__1850214__ .item {width:50%}
	.col_pc_3__1850214__ .item {width:33.3333%}
	.col_pc_4__1850214__ .item {width:25%}
	.col_pc_5__1850214__ .item {width:20%}
	.col_pc_6__1850214__ .item {width:16.6666%}
	.col_pc_1__1850214__ .item,
	.col_pc_2__1850214__ .item2n,
	.col_pc_3__1850214__ .item3n,
	.col_pc_4__1850214__ .item4n,
	.col_pc_5__1850214__ .item5n,
	.col_pc_6__1850214__ .item6n {clear:both}
}

/*     1850284 : 셀 설정      */
.cell_option__1850284__ {display:table;width:100%}
.cell_option__1850284__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1850284__ {padding:50px 0;}
}

@media (min-width:1024px){
	.col__1850284__ {padding:100px 0;}
}

